body {
    text-align: center;
    background-image: url('background.png');
    background-repeat: no-repeat;   /* Do not repeat */
    background-position: center;    /* Center horizontally + vertically */
    background-size: auto;          /* Keep original image size */
    padding-top: 25px;
}

#babylijst { 
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}
#gegevens { 
	border: 0px solid;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
td {
	border: 1px solid;
}
h3 {
    display:inline;
}
